<div *ngIf="auth.user | async" class="offset-4 col-4 card text-dark bg-light mb-3 mt-5">
    <div class="card-header">Kthehuni ne Home</div>
</div>
<div *ngIf="!(auth.user | async)" class="offset-4 col-4 card text-dark bg-light mb-3 mt-5">
  <div class="card-header">Identifikohu</div>
  <div class="card-body">
    <form #f="ngForm" (ngSubmit)="login(f.value)">
      <div class="mb-3">
        <label for="email" class="form-label">Email</label>
        <input type="email" class="form-control" id="email" name="email" ngModel>
      </div>
      <div class="mb-3">
        <label for="password" class="form-label">Fjalekalimi</label>
        <input type="password" class="form-control" id="password" name="password" ngModel>
      </div>
      <input type="submit" class="btn btn-primary" value="Identifikohu">
    </form>
  </div>
  <div *ngIf="isCorrect" class="alert alert-success" role="alert">
    Identifikim i suksesshem!
  </div>
  <div *ngIf="isCorrect === false" class="alert alert-danger" role="alert">
    Te dhena jo te sakta.
  </div>
</div>
